{
  "navbar": {
    "home": "Home",
    "works": "Our Work",
    "services": "Services",
    "contact": "Contact Us",
    "AboutUs": "About Us"
  },
  "hero": {
    "title": "We assist you in creating",
    "animationTitle": [
      "User Interface Design",
      "Website Development",
      "Design and Creativity",
      "Artificial Intelligence Applications",
      "Chatbots",
      "Security and Compliance",
      "Marketing Services",
      "Technical Consultations",
      "Social Media Design",
      "Social Media Management",
      "Motion Graphics"
    ],
    "subTitle": "We work with you step by step to achieve a successful digital transformation through our integrated services in software development and design. We offer you exceptional websites and programs that reflect your brand identity and attract customers.",
    "button": "Contact Us"
  },
  "ourProjects": {
    "title": "Our Work",
    "noProjects": "No projects currently",
    "noOtherProjects": "No other projects currently"
  },
  "services": {
    "title": "Our Services",
    "services": [
      {
        "title": "Mobile Application Development",
        "description": "We develop innovative applications that meet your business needs, whether for iOS or Android, ensuring high performance and compatibility with various devices."
      },
      {
        "title": "Website Development",
        "description": "We design and develop modern, responsive websites that align with your company's identity, helping you enhance your digital presence and provide an excellent user experience."
      },
      {
        "title": "Artificial Intelligence Applications",
        "description": "We develop customized artificial intelligence solutions to help you improve your operations and make data-driven decisions, keeping you ahead in the evolving tech landscape."
      },
      {
        "title": "Chatbots",
        "description": "We create intelligent AI-powered chatbots to enhance customer experience and increase interaction, boosting efficiency and reducing response time."
      },
      {
        "title": "Cybersecurity and Compliance",
        "description": "We offer comprehensive cybersecurity solutions to protect your data and ensure compliance with international standards and regulations, safeguarding you from cyber risks."
      },
      {
        "title": "Marketing Services",
        "description": "We help you reach your target audience through innovative marketing strategies, including digital marketing, data analysis, and search engine optimization."
      },
      {
        "title": "Technology Consulting",
        "description": "We provide customized technology consulting to help you make informed strategic decisions, offering effective solutions that align with your business goals and technical challenges."
      },
      {
        "title": "Design and Creativity",
        "description": "We create unique designs that highlight your brand identity through innovative and creative graphic designs that reflect your vision."
      },
      {
        "title": "Motion Graphics",
        "description": "We produce innovative motion graphics videos that capture your audience's attention and help convey your message in a creative and effective way."
      },
      {
        "title": "Social Media Design and Management",
        "description": "We create and manage your social media accounts effectively, with engaging content and interactive strategies to increase your digital presence and impact."
      },
      {
        "title": "UI/UX Design",
        "description": "We provide outstanding and user-friendly designs for your applications, focusing on enhancing user experience with attractive and responsive interfaces that meet your audience's needs."
      }
    ]
  },
  "statistics": [
    {
      "number": "+160",
      "title": "Software Projects"
    },
    {
      "number": "30,000",
      "title": "Followers on Social Media"
    },
    {
      "number": "12,000",
      "title": "Consultations in 12 Arab Countries"
    }
  ],
  "applicationDevelopment": {
    "title": "Application Development Stages",
    "steps": [
      {
        "title": "Analysis",
        "description": "We write technical specifications for development, taking into account the business processes and technologies of the customer and the needs of users."
      },
      {
        "title": "Design",
        "description": "We adapt the customer's corporate identity to the platform guidelines. We draw convenient and understandable interfaces."
      },
      {
        "title": "Development",
        "description": "We create an extensible architecture, write clean and stable code. We integrate with customer technologies."
      },
      {
        "title": "Testing",
        "description": "We carry out functional testing and do bug fixes. We adapt the application to different phone resolutions."
      },
      {
        "title": "Launching",
        "description": "We design the application page and publish it in the App Store and Google Play stores."
      },
      {
        "title": "Support",
        "description": "We monitor the stability of the application, update it for new devices and versions of iOS and Android."
      }
    ]
  },
  "AboutUs": {
    "title": "About Us",
    "content": "But I must explain to you how all this mistaken idea of denouncing pleasure and praising pain was born, and I will give you a complete account of the system, and expound the actual teachings of the great explorer of the truth, the master-builder of human happiness. No one rejects, dislikes, or avoids pleasure itself, because it is pleasure, but because those who do not know how to pursue pleasure encounter extremely painful consequences. Nor again is there anyone who loves or pursues or desires to obtain pain of itself, because it is pain, but occasionally circumstances occur in which toil and pain can procure him some great pleasure. To take a trivial example, which of us ever undertakes laborious physical exercise, except to obtain some advantage from it? But who has any right to find fault with a man who chooses to enjoy a pleasure that has no annoying consequences, or one who avoids a pain that produces no resultant pleasure?",
    "contentTwo": "On the other hand, we denounce with righteous indignation and dislike men who are so beguiled and demoralized by the charms of the moment's pleasure, so blinded by desire, that they cannot foresee the pain and trouble that are bound to ensue; and equal blame belongs to those who fail in their duty through weakness of will, which is the same as saying through shrinking from toil and pain. These cases are perfectly simple and easy to distinguish. In a free hour, when our power of choice is untrammeled and when nothing prevents us from doing what we like best, every pleasure is to be welcomed, and every pain avoided. But in certain circumstances and owing to the claims of duty or the obligations of business, it will frequently occur that pleasures have to be repudiated and annoyances accepted. The wise man, therefore, always holds in these matters to this principle of selection: he rejects pleasures to secure other greater pleasures, or else he endures pains to avoid worse pains."
  },
  "OurPartners": {
    "title": "Our partners"
  },
  "OurTeam": {
    "title": "Our Team",
    "description": "Soft-Lap is a full-cycle digital production company that provides product analytics, design, web, and mobile development.",
    "data": [
      {
        "numbers": "28",
        "title": "Team Members"
      },
      {
        "numbers": "+100",
        "title": "Projects"
      },
      {
        "numbers": "7 years",
        "title": "In IT Sphere"
      }
    ],
    "supDescription": "All the necessary specialists — from a designer to a tester — are on our staff. We hire the best specialists in the market. It's expensive but worth it."
  },
  "contact": {
    "title": "Contact Us",
    "description": "Let's talk about what we can achieve together.",
    "form": {
      "name": "Name",
      "email": "Email",
      "number": "Phone Number",
      "subject": "Subject",
      "message": "Message",
      "button": "Send",
      "nameRequired": "Name is required",
      "emailRequired": "Email is required",
      "invalidEmail": "Invalid email",
      "numberRequired": "Phone number is required",
      "invalidPhone": "Invalid phone number",
      "subjectRequired": "Subject is required",
      "alert": {
        "success": "Your message has been sent successfully.",
        "error": "An error occurred while submitting the form. Please try again."
      }
    }
  },
  "customerReviews": {
    "title": "Customer Reviews"
  },
  "founder": {
    "description": "“Discover the allure of sandy shores, azure waters, and the peaceful rhythm of beach : Beach Bliss”",
    "name": "mahmoud raouf",
    "position": "founder of soft-lap"
  },
  "otherProjects": {
    "title": "Other Projects"
  }
}
